<html>
<head>
<title> Golarsnetworks
</title>

<link href="style.css" rel="stylesheet" type="text/css" media="screen" />
</head>
<body>
<?php
define("USERNAME", "om@golars.com.dev");
define("PASSWORD", "Golars7732@@");
define("SECURITY_TOKEN", "DIZteutTjfZb4S3jhmlB3HMof");

include(app_path().'/sfdc/soapclient/SforceEnterpriseClient.php');

$mySforceConnection = new SforceEnterpriseClient();
$mySforceConnection->createConnection("soapclient/enterprise.wsdl.xml");
$mySforceConnection->setEndpoint('https://test.salesforce.com/services/Soap/c/32.0');
$mySforceConnection->login(USERNAME, PASSWORD.SECURITY_TOKEN);

// echo '<pre>';
// print_r($mySforceConnection);
// die;

$query = "SELECT FID__c,Id FROM Account";

$response = $mySforceConnection->query($query);

    print_r($response);
   die;
?>
<div id="wrapper">
	<div id="page">
		<div id="page-bgtop">
			<div id="page-bgbtm">
				<div id="content">
					<div class="post">
						<div style="clear: both;">&nbsp;</div>
						<div class="entry">
							<table>
								<tr>
									<th>Contact ID </th>
									<th>First Name</th>
									<th>Created Date </th>
									<th>Created ById </th>
									<th>Created ById </th>
									
								</tr>
								<?php
									foreach ($response->records as $record) {
												
												echo '<tr>
													 
													
													<td>'.$record->FID__c.'</td>
													<td>'.$record->Id.'</td>
											 </tr>';
										 }
								?>
							</table>
						</div>
					</div>
					<div style="clear: both;">&nbsp;</div>
				</div>
				<!-- end #content -->
				
				<!-- end #sidebar -->
				<div style="clear: both;">&nbsp;</div>
			</div>
		</div>
	</div>
	<!-- end #page -->
</div>
<!-- end #footer -->
</body>
</html>

